<?php
/**
 * The Spacing module.
 *
 * @since 1.0.0
 *
 * @package SekhloPress Connect Addon
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // No direct access, please.
}

// Define the version.
if ( ! defined( 'SEKHLO_SPACING_VERSION' ) ) {
	define( 'SEKHLO_SPACING_VERSION', SEKHLO_CONNECT_ADDON_VERSION );
}

// Include functions identical between standalone addon and SekhloPress Connect Addon.
require plugin_dir_path( __FILE__ ) . 'functions/functions.php';
